/* add_202103 */

/* slide */

.slider{
	margin: 20px auto 0;
	width: 1000px !important;
	margin-left: 4px;
}

.bx-wrapper .bx-viewport {
    box-shadow: none !important;
    border: none !important;
}

.bx-wrapper .bx-viewport img {
    width:100%;
}

/* pickup */

.top_pick_w{
	display: flex;
	flex-wrap: wrap;
	justify-content:left;
	background: #F5F4F4;
	align-items: center;
}

.top_pick_l{
	position:relative;
  background: #329F00;
  padding:8px 56px 8px 30px;
	color: #FFFFFF;
}

.top_pick_l:after{
  content: "";
  position:absolute;
  top:0;
  right:0;
  width:0;
  height:0;
  border-style: solid;
  border-color: transparent #F5F4F4 transparent transparent;
  border-width: 15px 20px 15px 0;
}

.top_pick_w p{
	padding: 0px;
	margin: 0px;
	line-height: 100%;
}


.top_pick_r { 
width: 800px;
}


.top_pick_r a { 
display:block;
color:#333 !important;
text-decoration:none;
}


 /* 以下マウスを載せたときのスタイル */
 
.top_pick_r a:hover { 
color:#aaa !important;
}

/* banner */
.top_banner_w{
	width: 100%;
	margin: 10px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
align-items:flex-end;
}

.top_banner_box1{
	width:320px;
}

.top_banner_box2{
	width:236px;
}

.top_banner_box1 img,.top_banner_box2 img{
	width:100%;
}


/* item */
#top_w{
	width: 100%;
	box-sizing: border-box;
}


#top_w ul,#top_w li{
	margin: 0px;
	padding: 0px;
}

.top_item_ul-1{
	width: 100%;
	margin: 20px auto 0 !important;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: start; 
	
}

.top_item_li-1{
	width: 180px;
  margin-bottom: 20px!important;
 margin-left:24px!important;	
}

.top_item_li-1:nth-child(5n+1) {
   margin-left: 0px!important;
}

.top_item_li-1 img{
	width: 100%;
	border: #B5B3B3 1px solid;
	
}

/* main title*/


.m_title1{
display: flex;
align-items: center;
font-size: 18px;
	color: #656565;
  font-weight: normal;
}

.m_title1:after {
border-top:3px dotted #656565;
content: "";
flex-grow: 1;
}

.m_title1:after {
margin-left:25px;
}

.m_title1 img{
	margin-right:10px;
}

.m_title1_m1{
	margin-top: 50px;
}

/* list_t */
.list_t1 {
    border-bottom: 2px solid #03819F;
}


@media screen and (max-width: 768px) {
	/* 768pxまでの幅の場合に適応される */

  .bx-wrapper {
    width:100% !important;
}
	
	#top_w{
	width: 100%;
}
	
	.top_item_li-1{
	width: 48%;
	
}
  
}
/*////////////////////////////*/
.topTopicsNewOne {
  margin-top: 2em;
    margin-bottom: 3em;
  display: flex;
  justify-content: space-between;
}
.topTopicsNewOne > div:nth-of-type(1) {
  width: calc((100% - 270px) - 1.5em);
}
.topTopicsNewOne h3 {
color: #603005;
  margin-top: 0;
  padding: 0.2em 0.5em 0.2em;
  font-size: 1.8em;
  border-left: solid 15px #52AD28;
  background: #FCF4C6;
}
.topTopicsNewOne p {
  font-size: 1.4em;
  line-height: 2;
}
.topTopicsNewOne > div:nth-of-type(2) img {
  width: 270px;
}

.winblank {
  width: 100%;
  margin: 30px auto 0;
}
.winblank li {
  list-style-type: none;
}
.winblank a:after {
  content: "";
  display: inline-block;
  width: 30px;
  height: 28px;
  background: url(https://file003.shop-pro.jp/PA01464/092/images/f_btn10.png) no-repeat;
  background-size: contain;
  margin-left: 10px;
  margin-top: -2px;
  vertical-align: middle;
}
.winblank a {
  display: block;
  margin: 0 auto 0;
  background: #F7FBFC;
  background-size: 40px;
  background-repeat: no-repeat;
  font-size: 20px;
  color: #333;
  padding: 20px 0 14px;
  text-align: center;
  line-height: 100%;
  border-radius: 100px;
  border: #03819F 1px solid;
}
.winblank a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  text-decoration: none;
}
.txt_winblank:after {
  content: "";
  display: inline-block;
  width: 26px;
  height: 24px;
  background: url(https://file003.shop-pro.jp/PA01464/092/images/f_btn11.png) no-repeat;
  background-size: contain;
  margin-left: 10px;
  margin-top: -2px;
  vertical-align: middle;
}


/*------------------------ 2025.2.18 追加 --------------------------*/

.decoration a:hover {
  text-decoration: none;
  opacity: 0.5;
}

/*------------------------ //2025.2.18 追加 --------------------------*/
